---
features:
  - |
    Full support for identity and generated columns. This includes recognizing
    the new keywords, displaying column defaults as generated, showing the 
    correct SQL to recreate the objects. 
    The CRUD blocks editing of generated always columns.
issues:
  - |
    From a CRUD tab it is currently not possible to override an ALWAYS AS IDENTITY 
    column with OVERRRIDING SYSTEM VALUE.
  - |
    When all columns are GENERATED ALWAYS you cannot add a new row from a CRUD tab 
    thought technically it is possible to INSERT a row by using DEFAULT.
fixes:
  - |
    Corrected the numbering column it should start with 1. This caused the delete
    message from crud to be one of in it's lising of rows about to be deleted.
